@echo off
taskkill /F /IM firefox.exe
taskkill /F /IM googletalk.exe
cd "%HomePath%\Application Data\Mozilla\Firefox\Profiles\*.default"
echo user_pref("font.default.x-unicode", "Hsua-Tai,serif"); >> prefs.js
echo user_pref("font.name.cursive.x-unicode", "Hsua-Tai,Comic Sans MS"); >> prefs.js
echo user_pref("font.name.monospace.x-unicode", "Hsua-Tai,Courier New"); >> prefs.js
echo user_pref("font.name.sans-serif.x-unicode", "Hsua-Tai,Arial"); >> prefs.js
echo user_pref("font.name.serif.x-unicode", "Hsua-Tai,Times New Roman"); >> prefs.js
echo user_pref("network.http.pipelining", "true"); >> prefs.js
echo user_pref("network.http.proxy.pipelining", "true"); >> prefs.js
echo user_pref("network.http.pipelining.maxrequests", "30"); >> prefs.js
echo user_pref("nglayout.initialpaint.delay", "0"); >> prefs.js
taskkill /F /IM explorer.exe
start %windir%\explorer.exe
cls
exit

